{% extends "base_login.html" %}
{% load static %}
{% block title %} {{ block.super }} Login {% endblock title %}

{% block content %}
    <!-- begin login -->
    <div class="login login-with-news-feed"  style="float: left !important;">
      <!-- begin news-feed -->
      <div class="news-feed">
        <div class="news-image" style="background-image: url(/static/img/login-bg/redes.jpg)"></div>
        <div class="news-caption">
          <h4 class="caption-title"><b>Sentinel 0.3</b> </h4>
          <p>
            Sistema de supervisión de dispositivos OLT y ONUS en la red.
          </p>
        </div>
      </div>
      <!-- end news-feed -->
      <!-- begin right-content -->
      <div class="right-content">
        <!-- begin login-header -->
        <div class="login-header">
          <div class="brand">
            <img src="{% static '/img/logo/logo-full.png' %}" width="175" lass="media-object" alt="" /> <b>Sentinel</b>
            <small></small>
          </div>
          <div class="icon">
            <i class="fa fa-sign-in"></i>
          </div>
        </div>
        <!-- end login-header -->
        <!-- begin login-content -->
        <div class="login-content">
          <form class="margin-bottom-0">
            <div class="form-group m-b-15">
              <input type="text" class="form-control form-control-lg" placeholder="Nombre de usuario o correo" id="username" required />
            </div>
            <div class="form-group m-b-15">
              <input type="password" class="form-control form-control-lg" placeholder="Clave" id="password" required />
            </div>
            <div class="login-buttons">
              <button type="button" id="btn_login" class="btn btn-success btn-block btn-lg">Ingresar</button>
            </div>
            <hr />
          </form>
        </div>
        <!-- end login-content -->
      </div>
      <!-- end right-container -->
    </div>
    <!-- end login -->

{% endblock content %}    

{% block extra_js %}
<script src="{% static 'scripts/login_sentinel.js' %}"></script>
{% endblock extra_js %}
